body{
background: #ffffff;
}

#banner{
background: #0000ab url(../images/header-bg-gameboy.png) repeat-x center;
}

#container{
background: #ffffff url(../images/page-top-gameboy.png) repeat-x center top;
color: #000000;
}

#breadcrumbs{
border-top: 1px solid #555555;
color: #999999;
}

#footer{
background: #ffffff url(../images/page-bottom-gameboy.png) repeat-x center top;
color: #000000;
}

#footer-contents{
background: url(../images/logo-nes-fade.png) no-repeat top right;
}

#credits, #footer-nav{
padding: 0;
max-width: 100%;
min-width: 100%;
}

#footer-block{
background: #ffffff;
border: 1px solid #000000;
padding: 10px;
max-width: 65%;
min-width: 400px;
}

#logo{
background: url(../images/logo-gameboy.png) no-repeat top;
z-index: 4;
}

#logo-flair{
background: url(../images/header-flair-gameboy.png) no-repeat top;
z-index: 3;
height: 120px;
}

/* Menu */

#menu{
background: url(../images/menu-button-gameboy.png) no-repeat top;
}

#menu:hover{
background: #5a3d15 url(../images/menu-bg-gameboy.png) repeat-x bottom;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
border-bottom: 1px solid #000000;
}

#menu .nav-button a#home{
background: url(../images/menu-nav-gameboy.png) no-repeat 0 0;
}

#menu .nav-button a#cv101{
background: url(../images/menu-nav-gameboy.png) no-repeat 0 -20px;
}

#menu .nav-button a#series{
background: url(../images/menu-nav-gameboy.png) no-repeat 0 -40px;
}

#menu .nav-button a#chronology{
background: url(../images/menu-nav-gameboy.png) no-repeat 0 -60px;
}

#menu .nav-button a#bios{
background: url(../images/menu-nav-gameboy.png) no-repeat 0 -80px;
}

#menu .nav-button a#arsenal{
background: url(../images/menu-nav-gameboy.png) no-repeat 0 -100px;
}

#menu .nav-button a#locations{
background: url(../images/menu-nav-gameboy.png) no-repeat 0 -120px;
}

#menu .nav-button a#music{
background: url(../images/menu-nav-gameboy.png) no-repeat 0 -140px;
}

#menu .nav-button a#reviews{
background: url(../images/menu-nav-gameboy.png) no-repeat 0 -160px;
}

#menu .nav-button a#literature{
background: url(../images/menu-nav-gameboy.png) no-repeat 0 -180px;
}

#menu .nav-button a#flicks{
background: url(../images/menu-nav-gameboy.png) no-repeat 0 -200px;
}

#menu .nav-button a#shadow{
background: url(../images/menu-nav-gameboy.png) no-repeat 0 -230px;
}

#menu .nav-button a#anime{
background: url(../images/menu-nav-gameboy.png) no-repeat 0 -250px;
}

#menu .nav-button a#bloodstained{
background: url(../images/menu-nav-gameboy.png) no-repeat 0 -270px;
}

#menu .nav-button a#metroid{
background: url(../images/menu-nav-gameboy.png) no-repeat 0 -290px;
}

#menu .nav-button a#related{
background: url(../images/menu-nav-gameboy.png) no-repeat 0 -310px;
}

#menu .nav-button a#fanworks{
background: url(../images/menu-nav-gameboy.png) no-repeat 0 -330px;
}

#menu .nav-button a#about{
background: url(../images/menu-nav-gameboy.png) no-repeat 0 -360px;
}

#menu .nav-button a#faqs{
background: url(../images/menu-nav-gameboy.png) no-repeat 0 -380px;
}

#menu .nav-button a#links{
background: url(../images/menu-nav-gameboy.png) no-repeat 0 -400px;
}

#menu .nav-button a#contact{
background: url(../images/menu-nav-gameboy.png) no-repeat 0 -420px;
}

#menu .nav-button a#changelog{
background: url(../images/menu-nav-gameboy.png) no-repeat 0 -440px;
}

#menu .nav-button a#forum{
background: url(../images/menu-nav-gameboy.png) no-repeat 0 -460px;
}

/* Cross-site Non-Conditional */

a{
color: #4056ce;
}

a:visited{
color: #9a7724;
}

a:active, a:hover{
color: #e8c36a;
}

#footer a{
color: #4056ce;
}

#footer a:visited{
color: #9a7724;
}

#footer a:active, #footer a:hover{
color: #e8c36a;
}

.content-banner h1{
color: #ffffff;
}

h2{
color: #222222;
}

h3{
color: #444444;
}

h4{
color: #666666;
}

h5{
color: #888888;
}

h6{
color: #aaaaaa;
}

.quote{
background: url(../images/quote-block-dungeon.png) no-repeat;
color: #fed6d1;
}

.stub{
color: #b1c5f9;
border: 1px dashed #304fa6;
background-color: #01081a;
}

/* Insets and Navs */

.attract, .inset, .screenshots, .teaser, .index-nav, .fanart, .stills{
border: 1px solid #cccccc;
background-color: #eeeeee;
}

.index-nav h5{
background-color: #291140;
}

.index-nav p{
border: 1px solid #32114e;
}